name: Media
description: 'Manages the creation, configuration of display of media items.'
type: module
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - drupal:file
  - drupal:image
  - drupal:user
configure: media.settings

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
